/*
CGP tables
css_injector_1000010.css
WEB-16058-3_Red1-5_v12.css
*/

div.add-a-person-dialog input#inputEmail {
    display: inline-block;
    width: 81%;
}

div.add-a-person-dialog div.form-group div.highlighted-text {
    border: 1px solid #ccc;
    background: rgb(234, 234, 234);
    padding: 5px 15px;
    margin-bottom: 15px;
}

div.add-a-person-dialog div.highlighted-text p.description {
    margin-top: 0;
    margin-bottom: 5px;
}

div.add-a-person-dialog div.dlp-manage span.project-name {
    text-transform: uppercase;
}

div.add-a-person-dialog span.form-mendatory-mark {
    color: red;
}

div.add-a-person-dialog span.form-mendatory-mark {}

div.add-a-person-dialog div.dlp-manage strong {
    margin-left: 10px;
}

div.add-a-person-dialog div.highlighted-text div.dlp-manage {
    margin-bottom: 6px;
}

div.add-a-person-dialog div.form-group input[type="checkbox"] {
    margin-right: 10px;
    margin-left: -1px;
}

div.add-a-person-dialog div.form-group span.requirement-exp {
    font-size: 10px;
    color: #908f8f;
}

div.add-a-person-dialog h2 {
    background: none;
    font-size: 23px;
}

div.add-a-person-dialog label {
    width: 19%;
    display: inline-block;
    float: left;
    /* vertical-align: middle; */
}

div.add-a-person-dialog label + div {
  float: right;
  width: 81%;  
}

div.add-a-person-dialog .modal-body > div {
  margin-bottom: 14px;
}

div.add-a-person-dialog textarea.error-pmid {
  border: 3px solid #bb1118;
}

div.add-a-person-dialog label + div p.error-msg {
  margin: 7px 0 0 0;
  color: #bb1118;
}

div.add-a-person-dialog div.modal-footer a {
    margin-top: 10px;
    text-decoration: underline;
    margin-left: 18px;
    font-size: 14px;
}

div.add-a-person-dialog div.form-group textarea {
    resize: none;
}

div.add-a-person-dialog span.requirement-exp.for-textarea {float: right;width: 82.3%;display: block;}

label.pubmed-id {
}

div.add-a-person-dialog div.form-group label.pubmed-id {
    float: left;
    width: 100px;
}

div.add-a-person-dialog div.modal-footer {
    margin-top: 20px;
    background: #e6e6e6;
}

div.add-a-person-dialog div.dlp-manage select {
    width: 40%;
    margin-left: 10px;
}

div.add-a-person-dialog h4.modal-title {
    font-size: 20px;
}


span.error-msg,
div.add-a-person-dialog div.dlp-manage span.error-msg {
    margin-left: 10px;
    display: inline;
}

div.add-a-person-dialog span.error-msg {
    color: #940000;
    margin: 7px 0 0 0;
    color: #bb1118;
    display: inline-block;
    font-weight: 700;
    width: 81%;
    margin-left: 19%;
}

div.add-a-person-dialog button.close span {
    display: block;
    background: #636363;
    padding: 2px 7px;
    border-radius: 45px;
    color: white;
    font-size: 20px;
    margin-top: 3px;
}

div.add-a-person-dialog div.modal-content form {
    padding: 0;
}

div#icgc_cgp_2_ui_cgp div.manage-filter input.form-text {
    width: 160px;
    vertical-align: middle;
}

div#icgc_cgp_2_ui_cgp div > div > div > button.btn.btn-primary {
    float:right;
    margin-top:-74px
}

div#icgc_cgp_2_ui_cgp table.manage-people-table thead th{
    background:white;
    white-space: nowrap;
}

div#icgc_cgp_2_ui_cgp table.manage-people-table tr:nth-child(2n+1) {
    background: rgb(232, 232, 232);
}

div#icgc_cgp_2_ui_cgp table.manage-people-table thead tr{
height:40px;
}

div#icgc_cgp_2_ui_cgp table.manage-people-table tr{
border:1px solid #ccc;
}

div.add-a-person-dialog div.form-group {
overflow:hidden;
padding-bottom:0;
}

td div.dropdown.btn-group {
    min-width: 77px;
    white-space: normal;
}

td div.dropdown.btn-group .btn.btn-primary,
td div.dropdown.btn-group .dropdown-toggle.btn.btn-default {
  height: 34px;
}

td div.dropdown.btn-group .dropdown-toggle.btn.btn-default {
  border-left: none;
}

td div.dropdown.btn-group .dropdown-menu {
  margin: 0;
  padding: 0;
}

td div.dropdown.btn-group .dropdown-menu li {
  padding: 0.5em 0.85em;
/*   border-bottom:  */
}

td div.dropdown.btn-group .dropdown-menu li a {
  color: #0066B3;
  margin: 0;
  padding: 0;
}

#CGP_Projects .dropdown-menu li a:hover,
div.dropdown ul.dropdown-menu li a:hover,
td div.dropdown.btn-group .dropdown-menu li a:hover,
.dropdown-menu > li > a:hover {
  color: #BF3030;
  background-color: #fff;
}

.dropdown.btn-group button#action-dropdown.dropdown-toggle {
    height: 34px;
}

div.dropdown ul.dropdown-menu li a {list-style: none;text-decoration: none;}
div.dropdown ul.dropdown-menu li {list-style-image: none;}

/* PUBLICATIONS */
div.main-content button.wfui-button.wfui-button-primary.add-a-person {
  float: right;
  margin-top: -40px;
}

div.main-content h2.with-tabs.new-header {
  background: none;
  margin-bottom: 10px;
}

table.views-table .views-field.views-field-phpcode.views-field-actions {
  border-left: 3px solid #ccc;
}

div.main-content div.manage-filter {
  background: #e8e8e8;
  border: 1px solid #ccc;
  padding: 10px;
}

div.manage-filter span.ttl {
  vertical-align: middle;
  margin-left: 10px;
  margin-right: 10px;
}

div.manage-filter span.ttl.showing-total {
  margin-left: 60px;
}

table.views-table tr.manage-people-tr th {
  padding-top: 10px;
  padding-bottom: 10px;
  background: none;
  color: black;
}

table.views-table.manage-people-table {
  border: 1px solid #ccc;
}

table.views-table div.manage-filter button.bulk-action-apply {
  color: #ccc;
  margin-left: 10px;
}

a.bulk-action-apply {
  background-image: linear-gradient(to bottom, #fff 0%, #dadada 100%); /* Green */
  border: 1px solid #ccc;
  border-radius: 5px;
  color: #415e7c;
  padding: 2px 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  line-height: 1.6;
}

div.manage-filter select {
  border-radius: 8px;
  border: 1px solid #cfcfcf;
  width: 150px;
  height: 25px;
  background-color: white;
  margin-right: 10px;
  color: #575757;
}

div.manage-filter select.bulk-action-select {
  color: black;
  width: 180px;
}

div.manage-filter input.form-text {
  vertical-align: middle;
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding-left: 10px;
  width: 41%;
  border-radius: 5px;
  height: 26px;
}

div.manage-filter div.lower-filter-row {
  margin-top: 20px;
}

div.manage-filter div.lower-filter-row select {
  width: 297px;
}

#icgc_cgp_2_ui_publications div.search-row h3 {
  padding-left: 0;
  font-size: 20px;
  margin-top: 30px;
}

div.search-row div.filter-row {
  float: right;
  display: inline-block;
  margin-top: -50px;
}

div.search-row div.filter-row span.ttl {
  margin-right: 10px;
  margin-left: 10px;
}

div.filter-row select.search-sort {
  border-radius: 8px;
  border: 1px solid #cfcfcf;
  width: 200px;
  height: 25px;
  background-color: white;
  margin-right: 10px;
  color: black;
}

.main-content .node  li.statistics_counter {
  padding: 0;
}

div#last-modified-nav {
  padding: 0;
}

div.view-publications ol {
  padding-left: 17px;
}

div.view-publications ol p {
  margin: 2px;
}

div.view-publications ol li span.publication-reference {
  color: #989898;
  display: block;
}

div.view-publications p.publication-author {
  padding: 0;
  margin:0;
}

div.view-publications ol {
  margin-left: 11px;
}

div.manage-filter.publications input.form-text {
  width: 120px;
}

div.publication_item a {
    margin-left: 10px;
}

div.publication_item p.publication-author {
  margin: 3px 0px;
  line-height: 1.5;
}

div.publication_item p.publication-reference, div.publication_item span.publication-reference {
  margin: 3px 0px;
  color: #575757;
}

div.publication_item span.publication-reference{
  margin: 3px 0px;
  color: #575757;
  padding-left: 10px;
}

.publication_item {
  margin-bottom: 20px;
}

/* Added by Koji @ 2016-12-20 */
div#icgc_cgp_2_ui_publications{
    counter-reset: publication-item-counter;
}
div.publication_item{
    position:relative;
    margin-left: 18px;
}
div.publication_item:before {
    content: counter(publication-item-counter);
    counter-increment: publication-item-counter;
    position: absolute;
    right: 100%;
}/*=====================*/

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #575757;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #575757;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #575757;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #575757;
}

.modal-dialog form {
  padding: 0;
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

div.add-a-person-dialog h4.modal-title,
.modal-header .modal-title,
.modal-header h4 {
  font-size: 20px;
}

.modal-header button.close,
.modal-header .close  {
    margin-top: -2px;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

div.add-a-person-dialog button.close span,
.modal-header button.close span {
    display: block;
    background: #636363;
    padding: 2px 7px;
    border-radius: 50%;
    color: white;
    font-size: 20px;
    margin-top: 3px;
}

div.add-a-person-dialog div.modal-footer,
.modal-header .modal-footer,
.modal-footer {
    margin-top: 20px;
    background: #e6e6e6;
    padding: 15px;
    border-top: 1px solid #e5e5e5;
    text-align: right;
}

div.add-a-person-dialog div.modal-footer a,
.modal-header .modal-footer a {
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    text-decoration: none;
}

div.add-a-person-dialog div.modal-footer a:hover,
div.add-a-person-dialog div.modal-footer a:focus,
.modal-header .modal-footer a:hover,
.modal-header .modal-footer a:focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

div.add-a-person-dialog div.modal-footer a,
.modal-header .modal-footer a,
.modal-header .modal-footer button {
  margin-left: 7px;
}